Zyxel GS1900 Series GS1900-48HPv2 Switch 48-porte Gigabit PoE+
Partnr. GS190048HPV2-EU0101F · EAN 5054444595955
+ 59 kr. fragt
11 stk. på lager · sendes normalt inden for 1–3 hverdageKan ikke bestilles lige nu. Skriv til os, så finder vi en tilsvarende vare.
- Beløbet trækkes først, når varen sendes
- Dansk it-support: 22 78 27 20 (hverdage 8–16)
Sælges af Todo-IT ApS, Holbæk · CVR 46406664. Betal med kort, Apple Pay eller Google Pay.
Levering kun i Danmark · Handelsbetingelser · Retlig garanti (reklamationsret)
Beskrivelse
Zyxel GS1900 Series GS1900-48HPv2 - Switch - smart - 48 x 10/100/1000 (24 PoE+) + 2 x Gigabit SFP (uplink) - desktop, monterbar på stativ - PoE+ (170 W)
Specifikationer
Administrationsfunktioner
| Switch-type | Administreret |
|---|---|
| Switch lag | L2 |
| Servicekvalitet support (QoS) | Ja |
| MIB support | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
Porte & Grænseflader
| Basis omskiftning RJ-45 Ethernet porte, antal | 48 |
|---|---|
| Basis omskiftning RJ-45 Ethernet porttype | Gigabit Ethernet (10/100/1000) |
| Antal SFP modulslots | 2 |
| Strømstik | DC-in-stik |
Netværk
| Netværksstandarder | IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
|---|---|
| Kobber ethernet kabelteknologi | 1000BASE-T |
| Fuld duplex | Ja |
| VLAN understøttelse | Ja |
Dataoverførsel
| Switch kapacitet | 100 Gbit/sek. |
|---|---|
| MAC adresselabel | 8000 entries |
| Opbevar-og-frem | Ja |
| Jumbo Frames support | Ja |
Design
| Stativ-montering | Ja |
|---|---|
| Produktfarve | Sort |
| LED-indikatorer | Ja |
Præstation
| Støjniveau | 36,9 dB |
|---|
Strømstyring
| Vekselstrømsindgangsspænding | 100 - 240 V |
|---|---|
| Vekselstrømsindgangsfrekvens | 50 - 60 Hz |
| Strømforbrug (maks.) | 220,5 W |
Power over Ethernet (PoE)
| Strøm over Ethernet (PoE) | Ja |
|---|---|
| Power over Ethernet (PoE) porte, antal | 24 |
| Total Power over Ethernet (PoE) | 170 W |
Driftsbetingelser
| Driftstemperatur (T-T) | 0 - 50 °C |
|---|---|
| Opbevaringstemperatur (T-T) | -40 - 70 °C |
| Relativ luftfugtighed ved drift (H-H) | 10 - 95% |
Vægt & størrelser
| Bredde | 441 mm |
|---|---|
| Dybde | 270 mm |
| Højde | 44 mm |
| Vægt | 3,55 kg |
Godkendelser
| Certificering | RoHS, CE |
|---|
Logistik data
| Harmoniseret systemkode (HS) | 85176990 |
|---|
Produktdata og billeder: Open Icecat. Database Right data-sheet 2026 Icecat. All rights reserved. Icecat leverer data og billeder, som de er, og står ikke inde for, at de er fejlfri. Forbeholdet gælder Icecats data og ikke varen, og det ændrer ikke din reklamationsret.
Lignende varer
Se alle i Switche
ZyXEL Communications Zyxel GS2220-28HP Switch 24-porte Gigabit PoE+24 porte · Gigabit · PoE+
Partnr. GS2220-28HP-EU0101F
+ 59 kr. fragt1 stk. på lager · sendes normalt inden for 1–3 hverdagePå lager · sendes normalt inden for 1–3 hverdage
ZyXEL Communications Zyxel GS1350-26HP Switch 24-porte Gigabit PoE+24 porte · Gigabit · PoE+
Partnr. GS1350-26HP-EU0101F
+ 59 kr. fragt2 stk. på lager · sendes normalt inden for 1–3 hverdagePå lager · sendes normalt inden for 1–3 hverdage
PLANET Technology PLANET IGS-4215-4P4T Switch Gigabit EthernetGigabit
Partnr. IGS-4215-4P4T
+ 59 kr. fragt1 stk. hos leverandøren · forventet afsendelse om ca. 5–7 hverdageHos leverandøren · forventet afsendelse om ca. 5–7 hverdage
D-Link DGS 1210-28MP Switch 28-porte Gigabit PoE+24 porte · Gigabit · PoE+
Partnr. DGS-1210-28MP/E
+ 59 kr. fragt1 stk. hos leverandøren · forventet afsendelse om ca. 12–14 hverdageHos leverandøren · forventet afsendelse om ca. 12–14 hverdage
Producent
- Producent
- ZyXEL Communications
Todo-IT ApS · CVR 46406664 · Holbæk · 22 78 27 20 (hverdage 8–16) · Betal med kort, Apple Pay eller Google Pay — beløbet trækkes først, når varen sendes
